{
  "pages": [
    {
      "path": "pages/home/index",
      "style": {
        "navigationBarTitleText": "闽南文化生态保护-首页",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/test/test",
      "style": {
        "navigationBarTitleText": "test"
      }
    },
    {
      "path": "pages/home/introduction",
      "style": {
        "navigationBarTitleText": "闽南文化生态保护-介绍",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home/history",
      "style": {
        "navigationBarTitleText": "保护区建设历程"
      }
    },
    {
      "path": "pages/travel/calendar/index",
      "style": {
        "navigationBarTitleText": "节庆日历",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/travel/scenic-spot/list",
      "style": {
        "navigationBarTitleText": "文化景区",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/travel/fashion/list",
      "style": {
        "navigationBarTitleText": "闽南歌曲",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/inhert/inheritor/list",
      "style": {
        "navigationBarTitleText": "传承人列表",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/inhert/map/index",
      "style": {
        "navigationBarTitleText": "文化地图"
      }
    },
    {
      "path": "pages/travel/route/list",
      "style": {
        "navigationBarTitleText": "非遗精品路线",
        "enablePullDownRefresh": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/travel/route/details",
      "style": {
        "navigationBarTitleText": "非遗路线详情"
      }
    },
    {
      "path": "pages/travel/route/travel-route",
      "style": {
        "navigationBarTitleText": "路线地图",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/inhert/language/list",
      "style": {
        "navigationBarTitleText": "闽南话"
      }
    },
    {
      "path": "pages/inhert/village/list",
      "style": {
        "navigationBarTitleText": "村落列表",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/inhert/village/details",
      "style": {
        "navigationBarTitleText": "村落详情"
      }
    },
    {
      "path": "pages/article/common/list",
      "style": {
        "navigationBarTitleText": "通用列表页",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/article/data/list",
      "style": {
        "navigationBarTitleText": "动态通用列表页",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/article/data/details",
      "style": {
        "navigationBarTitleText": "动态通用详情页"
      }
    },
    {
      "path": "pages/article/details",
      "style": {
        "navigationBarTitleText": "新闻详情",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/article/list",
      "style": {
        "navigationBarTitleText": "文章列表页",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/article/web/ewebview",
      "style": {
        "navigationBarTitleText": "",
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/article/correct",
      "style": {
        "navigationBarTitleText": "内容反馈",
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/article/editor/editor",
      "style": {
        "navigationBarTitleText": "编辑文章",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/article/editor/preview",
      "style": {
        "navigationBarTitleText": "预览文章",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/video/details",
      "style": {
        "navigationBarTitleText": "视频播放页"
      }
    },
    {
      "path": "pages/video/list",
      "style": {
        "navigationBarTitleText": "视频列表页"
      }
    },
    {
      "path": "pages/user/index",
      "style": {
        "navigationBarTitleText": "个人中心",
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/user/login",
      "style": {
        "navigationBarTitleText": "登录",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/user/collect/index",
      "style": {
        "navigationBarTitleText": "我的收藏",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/user/profile/index",
      "style": {
        "navigationBarTitleText": "个人信息",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/user/contribute/list",
      "style": {
        "navigationBarTitleText": "我的投稿",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/user/contribute/submit",
      "style": {
        "navigationBarTitleText": "投稿"
      }
    },
    // #ifdef H5
    {
      "path": "pages/article/data/editor/MiniProgramEditor",
      "style": {
        "navigationBarTitleText": "小程序编辑器",
        "navigationStyle": "custom"
      }
    },
    // #endif
  ],
  "subPackages": [
    {
      "root": "pages/collect",
      "pages": [
        {
          "path": "login",
          "style": {
            "navigationBarTitleText": "传承人登录",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "inheritor",
          "style": {
            "navigationBarTitleText": "非遗数字化资源",
            "enablePullDownRefresh": false,
            "navigationStyle": "custom"
          }
        },
        {
          "path": "admin",
          "style": {
            "navigationBarTitleText": "非遗数字化资源信息校对管理员",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "user/change-password",
          "style": {
            "navigationBarTitleText": "修改密码",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "forms/ich",
          "style": {
            "navigationBarTitleText": "非遗项目",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "forms/inheritor",
          "style": {
            "navigationBarTitleText": "传承人",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "forms/seminar",
          "style": {
            "navigationBarTitleText": "传习所",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "works",
          "style": {
            "navigationBarTitleText": "作品",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "forms/works",
          "style": {
            "navigationBarTitleText": "作品",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "assessment/argeement-sign",
          "style": {
            "navigationBarTitleText": "传承协议签名",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "assessment/argeement-sign-list",
          "style": {
            "navigationBarTitleText": "传承协议签名列表",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "assessment/evaluation-form",
          "style": {
            "navigationBarTitleText": "自查评估表",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "assessment/evaluation-list",
          "style": {
            "navigationBarTitleText": "自查评估表列表",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "assessment/evidence-list",
          "style": {
            "navigationBarTitleText": "佐证资料上传",
            "enablePullDownRefresh": false
          }
        }
      ]
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#f6f2e7",
    "backgroundColor": "#f6f2e7"
  },
  "uniIdRouter": {},
  "tabBar": {
    "custom": true,
    "list": [
      {
        "pagePath": "pages/home/index",
        "text": "首页"
      },
      {
        "pagePath": "pages/user/index",
        "text": "我的"
      }
    ]
  }
}
